db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dag H. Wanvik (JIRA)" <j...@apache.org>
Subject [jira] [Created] (DERBY-6087) Can't build Javadoc with JDK 1.8 if explicit j5lib, j6lib and j7lib paths are set
Date Fri, 22 Feb 2013 03:18:12 GMT
Dag H. Wanvik created DERBY-6087:
------------------------------------

             Summary: Can't build Javadoc with JDK 1.8 if explicit j5lib, j6lib and j7lib
paths are set
                 Key: DERBY-6087
                 URL: https://issues.apache.org/jira/browse/DERBY-6087
             Project: Derby
          Issue Type: Bug
          Components: Build tools, Javadoc
            Reporter: Dag H. Wanvik
            Priority: Minor


We set these library properties to get better compile time checking of old level source using
too new  library contents. We should be able to build the Javadoc without unsetting them.
It works with a JDK 1.7.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message